Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005479 [DCSS] Bug Report minor have not tried 2012-03-23 07:41 2013-12-07 18:03
Reporter pivotal View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0005479: Maxwell's Patent Armour not showing up in the starting area of Sprint V
Description I started a new sprint game and Maxwell's Patent Armour was not in the starting area. A +1 plate armour was in the stack of items where it should've been. I'm guessing loot for the whole map is generated when the game begins and Maxwell's was placed elsewhere.

cao: pivotal
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017432)
evilmike (developer)
2012-03-23 08:07

I've made a (very) quick edit to the map which I think should fix this. If it doesn't work please say so.
(0017434)
pivotal (reporter)
2012-03-23 08:29

It only happened once out out a couple dozen games. I'll let you know if it happens again.
(0017465)
FatBoy (reporter)
2012-03-25 10:34

I had that too few times (but +0)

- Issue History
Date Modified Username Field Change
2012-03-23 07:41 pivotal New Issue
2012-03-23 08:07 evilmike Note Added: 0017432
2012-03-23 08:29 pivotal Note Added: 0017434
2012-03-25 10:34 FatBoy Note Added: 0017465
2013-12-07 18:03 MarvinPA Status new => resolved
2013-12-07 18:03 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-07 18:03 MarvinPA Resolution open => done
2013-12-07 18:03 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker